Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 13:19:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return anum abdul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anum abdul Bot:  Hi Anum Abdul ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568789280            05:06 PM, 13th Jun                     anum abdul                    Please cancel the request return 1001045560 for order 9669075035           05:08 PM, 13th Jun                   Sohaib                   Hi Anum ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:08 PM, 13th Jun                     anum abdul                    Please cancel the request return 1001045560 for order 9669075035           05:08 PM, 13th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:10 PM, 13th Jun                     anum abdul                    Sure           05:11 PM, 13th Jun                   Sohaib                   The return request has been canceled successfully as per you request           05:14 PM, 13th Jun                   Sohaib                   Is there anything else I can help you with?           05:14 PM, 13th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2709113